<!DOCTYPE html>

<html>
<head>
    <meta charset="utf-8">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="common.css"/>
</head>

<body>
<div id="popup-content">

    <table class="table table-hover">
        <thead class="table-dark">
        <tr>
            <th scope="col">#</th>
            <th scope="col">Actions</th>
        </tr>
        </thead>
        <tbody id="actions">

        </tbody>
    </table>

    <div id="comment">

    </div>

    <div class="text-center">
        <button type="button" class="btn btn-info notes">Go to Notes</button>
        <button type="button" class="btn btn-danger reset">Reset</button>
        <button type="button" class="btn btn-primary commit">Commit</button>
    </div>

</div>
<div id="error-content" class="hidden">
    <p>Can't gitlab this web page.</p>
    <p>Try a different page.</p>
</div>
<script src="common.js"></script>
</body>

</html>
